﻿/* --- Styles pour les éditoriaux (messages d'intérêt) ------------------------------- */
.editorial {
    background-color: #FFF;
    border: 1px solid #CCC;
    font-weight: normal;
    font-family: Arial, Sans-Serif;
    font-size: 12pt;
    margin: 15px 0px 30px 0px;
    text-align: center;
    width: 680px;
    /* Ombres */
    position: relative;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

    .editorial:before, .editorial:after {
        content: "";
        position: absolute;
        z-index: -1;
        box-shadow: 0 0 7px rgba(0,0,0,0.8);
        -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.8);
        -moz-box-shadow: 0 0 7px rgba(0,0,0,0.8);
        top: 0;
        bottom: 0;
        left: 10px;
        right: 10px;
        border-radius: 200px / 10px;
    }

    .editorial:after {
        right: 5px;
        left: auto;
        transform: skew(8deg) rotate(3deg);
    }

    .editorial > .editorial-title {
        color: #003267;
        font-weight: bold;
        margin: 0px auto;
        padding: 8px;
        width: 650px;
        /* Ombre (ligne inférieure)*/
        -webkit-box-shadow: 0px 1px 2px -2px rgba(0,0,0,0.35);
        -moz-box-shadow: 0px 1px 2px -2px rgba(0,0,0,0.35);
        box-shadow: 0px 1px 2px -2px rgba(0,0,0,0.35);
    }

    .editorial > .editorial-body {
        color: black;
        padding: 20px 14px;
    }

    .editorial a {
        font-size: 105%;
        font-weight: bold;
    }

    .editorial .paragraph {
        text-align: justify;
        padding: 0px 8px 20px 8px;
    }
